
Installation and Upgrade Guide - Task # 50305

Task # 39144 (New): typo3conf/localconf.php has been replaced

Status: Resolved Priority: Should have
Author: Chris topher Category:
Created: 2013-07-22 Assigned To: Chris topher
Updated: 2013-08-22 Due date:
Subject: typo3conf/localconf.php has been replaced
Description

Beginning with TYPO3 6.0, the file typo3conf/localconf.php is no longer used.

Check all manuals, if they mention localconf.php and if so, update them to speak of LocalConfiguration.php and maybe
AdditionalConfiguration.php.

See #38562.

Associated revisions
Revision 0ebb97f4 - 2013-08-22 12:55 - Chris topher

[TASK] typo3conf/localconf.php has been replaced

Beginning with TYPO3 6.0, the file typo3conf/localconf.php is no longer
used. Update the manual to speak of LocalConfiguration.php and
AdditionalConfiguration.php.

Change-Id: Ifb1061284bdc878d8a29314a24ead0e10c6ff734
Resolves: #50305
Reviewed-on: https://review.typo3.org/23248
Reviewed-by: Chris topher
Tested-by: Chris topher

History
#1 - 2013-08-22 12:52 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23248

#2 - 2013-08-22 12:53 - Chris topher
- Assigned To set to Chris topher

#3 - 2013-08-22 12:55 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23248
#4 - 2013-08-22 13:36 - Chris topher
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0ebb97f419fbd03d4920ba6e1ed0ccb973d014e5.
